
*
{
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html
{
	overflow-y: scroll;
}

body
{
x	-webkit-overflow-scrolling: touch;
	line-height: 1.0;
}

a
{
	text-decoration: none;
}

input
{
	outline: none;
}

li
{
	margin-left: 25px;
}

.hidden
{
	display: none !important;
}

.invisible
{
	opacity: 0.0;
	filter:alpha(opacity=0);
}

.visible
{
	opacity: 1.0;
	filter:alpha(opacity=100);
}

.clickable
{
	cursor: pointer;
}

.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.layout
{
	display: table;
	border-spacing: 0;
}

.layout-row
{
	display: table-row;
}

.layout-left,
.layout-middle,
.layout-right,
.layout-cell
{
	display: table-cell;
	padding: 0;
	vertical-align: middle;
}

#page-debug-runtime
{
	font-size: 10pt;
	text-align: center;
	padding: 10px;
	background-color: #f00;
	color: #fff;
x	margin: 10px 0;
	margin-top: 10px;
}


#x_editor_toolbar
{
x	position: fixed;
x	top: 0;
x	left: 50%;
	left: 0;
	right: 0;
	top: 0;
	position: fixed;
x	margin-right: -376px;
x	box-shadow: 0 2px 10px rgba(0,0,0,0.4);
	z-index: 10000;
x 	margin: 0 auto !important;
}

.liquidx-editable
{
x	min-width: 100px;
x	min-height: 20px;
x	display: inline-block;
	min-width: 40px;
x	width: 100%;
x	display: block;
}

.liquidx-editable:hover
{
x	background-color: #fdd;
	background-color: rgba(255,0,0,0.1);
x	background-color: #fee;
x	background-color: #fec;
	cursor: pointer;
x	min-height: 15px;
}

.liquidx-editable:focus
{
x	cursor: auto;
x	margin: -3px;
x	padding: 3px;
}





#liquidx-admin-mode
{
	color: #fff;
	font-size: 14px;
	font-size: 0;
	font-weight: bold;
	text-align: center;
x	padding: 10px 10px;
	font-family: arial, verdana;
	background-color: #f00;
RED	background: -webkit-gradient(linear, left top,left bottom,from(#ff0000),to(#aa0000));
RED	background: -moz-linear-gradient(top,#ff0000,#aa0000);
RED	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000',endColorstr='#aa0000');
NO	background: -webkit-gradient(linear, left top,left bottom,from(#ff0000),to(#F17E43));
NO	background: -moz-linear-gradient(top,#ff0000,#F17E43);
NO	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000',endColorstr='#F17E43');
	background: -webkit-gradient(linear, left top,left bottom,from(#FF8E53),to(#F17E43));
	background: -moz-linear-gradient(top,#FF8E53,#F17E43);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF8E53',endColorstr='#F17E43');
x	background: #F17E43;
x	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	position: relative;
	width: 100%;
	box-shadow: 0 0 15px rgba(0,0,0,0.5);
	position: absolute;
}

#liquidx-admin-mode a
{
	color: #ff0;
x	padding: 10px 20px;
	padding: 0 15px;
	display: inline-block;
	font-size: 9pt;
	font-weight: normal;
	vertical-align: middle;
	text-decoration: none;
	border: none;
}

#liquidx-admin-mode a:hover
{
	color: #fff;
}

#liquidx-admin-mode .liquidx-admin-menu-divider
{
	display: inline-block;
x	padding: 0 15px;
x	border-left: 1px solid rgba(0,0,0,0.3);
x	border-right: 1px solid rgba(255,255,255,0.2);
REPLACED	border-left: 1px solid #f00;
REPLACED	border-right: 1px solid #900;
	border-left: 1px solid rgba(0,0,0,0.1);
	border-right: 1px solid rgba(255,255,255,0.2);
	height: 26px;
	vertical-align: middle;
}

#liquidx-admin-mode .liquidx-admin-menu-logo
{
	padding-right: 15px;
	display: inline-block;
	vertical-align: middle;
	font-size: 13px;
}



.mce-tinymce
{
 	margin: 0 auto !important;
	box-shadow: 0 2px 10px rgba(0,0,0,0.4) !important;
}

.mce-content-body
{
}

.mce-edit-focus
{
x	background-color: #fdd;
x	background-color: rgba(0,0,0,0.1);
	background-color: rgba(255,0,0,0.1);
x	box-shadow: 0 0 25px rgba(0,0,0,0.5);
x	border: 1px dashed #06c;
	outline: none !important;
	cursor: auto;
x	margin: -10px;
x	padding: 10px;
}




.x-image-editable:hover
{
	background-color: #f00;
	display: inline-block;
}

.x-image-editable:hover img
{
	opacity: 0.8;
	filter:alpha(opacity=80);
	cursor: pointer;
}




#x-dimmer
{
	background-color: rgba(0,0,0,0.6);
x	background-color: #000;
	z-index: 1000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9900;
	display: none;
}













.btn-default
{
	display: inline-block;
	cursor: pointer;
	border-radius: 5px;
	font-size: 0;
	padding: 8px 15px;
	font-size: 12pt;
x	font-weight: bold;
	vertical-align: middle;
	background-color: #555555;
	color: #eee;
}

.btn-default img
{
	vertical-align: middle;
}

.btn-default:hover
{
	background-color: #777;
	color: #fff;
}


.btn-sm
{
		padding: 5px 15px;
	font-size: 10pt;
}

.btn-lg
{
	font-size: 15pt;
}

.btn-xs
{
	padding: 4px 10px;
	font-size: 8pt;
}







.form-about
{
	margin-bottom: 20px;
}

.form-group
{
	margin-bottom: 8px;
}

.form-group label
{
	font-size: 9pt;
	font-weight: bold;
}

.form-group select,
.form-group input[type="text"],
.form-group input[type="password"],
.form-group textarea
{
	background-color: #fff;
	padding: 5px;
	font-size: 11pt;
	border: 1px solid #ccc;
	font-family: arial, verdana;
}

.form-group .form-input-error select,
.form-group .form-input-error input[type="text"],
.form-group .form-input-error input[type="password"],
.form-group .form-input-error textarea
{
	border-color: #f00 !important;
}

.form-group .form-input-required
{
	font-size: 10pt;
	color: #f00;
	padding-left: 5px;
}


.form-group .form-error
{
	font-size: 9pt;
	margin-top: 2px;
	color: #f00 !important;
	
}

.form-required
{
	font-size: 9pt;
	margin-bottom: 15px;
}

.form-input-radio-text
{
	font-size: 9pt;
}

.form-required-asterisk
{
	font-size: 10pt;
	color: #f00;
	padding-right: 5px;
}

.btn-submit,
.form-submit input[type="submit"]
{
	font-size: 12pt;
	padding: 10px 15px;
	background-color: rgba(0,0,0,0.1);
	display: inline-block;
	min-width: 100px;
	text-align: center;
	border-radius: 2px;
	color: #293780;
	cursor: pointer;
}

.form-submit input[type="submit"]:hover
{
x	background-color: rgba(0,0,0,0.15);
}























fieldset
{
	font-size: 0;
}

/*
.form-group label
{
	width: 130px;
	min-width: 130px;
	max-width: 130px;
x	display: inline-block;
	display: block;
	text-align: right;
	padding-right: 10px;
	padding-top: 8px;
	padding-top: 6px;
	font-size: 11pt;
	line-height: 13pt;
	vertical-align: top;
}

.form-group
{
	display: block;
	padding: 7px 0;
}
*/











#terms-and-conditions,
#privacy-policy
{
x	font-size: 0;
}

#terms-and-conditions h2,
#privacy-policy h2
{
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	padding-bottom: 10px;
}

#terms-and-conditions h3,
#privacy-policy h3
{
	font-size: 12pt;
	padding-top: 15px;
}

#terms-and-conditions p,
#privacy-policy p
{
	padding: 10px 0;
	font-size: 11pt;
	line-height: 14pt;
}





/* need to move this to client main.css
#shop-checkout
{
x	text-align: center;
}

#shop-checkout .section-body
{
	text-align: center;
}

#shop-checkout .shop-checkout-meta
{
	font-size: 12pt;
	padding-bottom: 30px;
}

#shop-checkout .shop-checkout-warning
{
	font-size: 11pt;
	padding-bottom: 30px;
	color: #f00;
x	font-weight: bold;
}

#shop-checkout .shop-checkout-warning span
{
	padding: 10px 0px;
	margin: 0 10px;
	background-color: #f00;
	color: #fff;
	display: inline-block;
	border-radius: 20px;
	width: 270px;
}

#shop-checkout .shop-checkout-submit
{
	font-size: 0;
}

#shop-checkout .shop-checkout-submit a
{
x	display: inline;
	margin: 0 10px;
}

#shop-checkout .shop-checkout-submit input[type="submit"]
{
	margin: 0 10px;
}








#shop-checkout-call
{
	text-align: center;
}

#shop-checkout-call h2
{
	font-size: 16pt;
	font-weight: bold;
	margin-bottom: 10px;
}

#shop-checkout-call p
{
	font-size: 11pt;
	line-height: 14pt;
	padding: 10px 0;
}

#shop-checkout-call .shop-checkout-call-action
{
	margin-top: 20px;
}
*/





/* need to move this to client main.css

#shop-cart .shop-cart-layout
{
	display: table;
	border-spacing: 0;
	width: 100%;
}

#shop-cart .shop-cart-layout-row
{
	display: table-row;
}

#shop-cart .shop-cart-layout-header
{
	display: table-cell;
	padding: 0;
	vertical-align: middle;
x	border-bottom: 1px solid #999;
}

#shop-cart .shop-cart-layout-header h2
{
	font-size: 10pt;
	font-weight: bold;
	font-weight: normal;
x	background-color: rgba(0,0,0,0.1);
	background-color: #c00;
x	background-color: #005698;
	padding: 5px 10px;
	color: #EAD9BF;
	color: #fff;
	text-align: center;
	background-color: #777;
x	color: #555;
}

#shop-cart .shop-cart-layout-header#shop-cart-header-product
{
	text-align: left;
}

#shop-cart .shop-cart-layout-image
{
	display: table-cell;
	padding: 0;
	vertical-align: top;
	width: 80px;
	min-width: 80px;
	max-width: 80px;
	border-bottom: 1px solid #ccc;
x	background-color: rgba(0,0,0,0.05);
	padding: 15px 10px;
	text-align: center;
}

#shop-cart .shop-cart-layout-image .shop-cart-image
{
	display: inline-block;
}

#shop-cart .shop-cart-layout-image .shop-cart-image img
{
	max-width: 65px;
	max-height: 65px;
}

#shop-cart .shop-cart-layout-product
{
	display: table-cell;
	padding: 0;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
	width: 100%;
}

#shop-cart .shop-cart-layout-product .shop-cart-product
{
	padding: 15px 10px;
}

#shop-cart .shop-cart-layout-product .shop-cart-product .shop-cart-product-name
{
	margin-bottom: 7px;
	font-size: 10pt;
	line-height: 13pt;
	font-weight: bold;
}

#shop-cart .shop-cart-layout-product .shop-cart-product .shop-cart-product-sku
{
	margin-bottom: 7px;
	font-size: 8pt;
	color: #999;
x	font-weight: bold;
}

#shop-cart .shop-cart-layout-product .shop-cart-product .shop-cart-product-about
{
	font-size: 8pt;
	line-height: 11pt;
	color: #888;
display: none;
}

#shop-cart .shop-cart-layout-product .shop-cart-product .shop-cart-product-options
{
	margin-top: 10px;
	font-size: 0;
}

#shop-cart .shop-cart-layout-product .shop-cart-product .shop-cart-product-options-prompt
{
	font-size: 10pt;
	font-weight: bold;
	padding-right: 7px;
}

#shop-cart .shop-cart-layout-product .shop-cart-product .shop-cart-product-options-list
{
	font-size: 10pt;
	line-height: 12pt;
}

#shop-cart .shop-cart-layout-price
{
	display: table-cell;
	padding: 0;
	vertical-align: top;
	width: 120px;
	min-width: 120px;
	max-width: 120px;
	border-bottom: 1px solid #ccc;
}

#shop-cart .shop-cart-layout-price .shop-cart-price
{
	padding: 15px 10px;
	white-space: nowrap;
	text-align: center;
x	text-align: right;
	font-size: 9pt;
x	font-weight: bold;
}

#shop-cart .shop-cart-layout-quantity
{
	display: table-cell;
	padding: 0;
	vertical-align: top;
	width: 120px;
	min-width: 120px;
	max-width: 120px;
	border-bottom: 1px solid #ccc;
}

#shop-cart .shop-cart-layout-quantity .shop-cart-quantity
{
	padding: 15px 10px;
	text-align: center;
	font-size: 10pt;
x	font-size: 12pt;
x	font-weight: bold;
}

#shop-cart .shop-cart-layout-quantity .shop-cart-remove
{
	text-align: center;
x	margin-top: 10px;
}

#shop-cart .shop-cart-layout-quantity .shop-cart-remove .btn,
#shop-cart .shop-cart-layout-quantity .shop-cart-remove .page-button
{
	font-size: 8pt;
	padding: 4px 12px 4px 10px;
}

#shop-cart .shop-cart-layout-quantity .shop-cart-remove .page-button i,
#shop-cart .shop-cart-layout-quantity .shop-cart-remove .btn i
{
	font-size: 10pt;
	padding-right: 5px;
}


#shop-cart .shop-cart-layout-total
{
	display: table-cell;
	padding: 0;
	vertical-align: top;
	width: 120px;
	min-width: 120px;
	max-width: 120px;
	border-bottom: 1px solid #ccc;
}

#shop-cart .shop-cart-layout-total .shop-cart-total
{
	padding: 15px 10px;
	white-space: nowrap;
x	text-align: center;
	text-align: right;
	font-size: 11pt;
	font-weight: bold;
}

#shop-cart .shop-cart-checkout
{
	font-size: 0;
	text-align: center;
x	text-align: right;
	margin-top: 30px;
x	margin-bottom: 220px;
x	background: #f00;
}

#shop-cart #shop-cart-action-instructions
{
	text-decoration: underline;
}

#shop-cart #shop-cart-action-instructions:hover
{
	color: #F26522;
}

#shop-cart .shop-cart-checkout
{
}

#shop-cart .shop-cart-checkout .btn-default
{
	margin: 0 10px;
x	font-weight: normal;
}


#shop-cart #shop-cart-action-instructions
{
	font-size: 13pt;
	cursor: pointer;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 30px;
}

#shop-cart-instructions
{
x	display: none;
	max-width: 800px;
	margin: 0 auto;
	padding-top: 30px;
}

#shop-cart-instructions-inner
{
	background-color: rgba(0,0,0,0.05);
	padding: 15px;
}

#shop-cart-instructions textarea
{
	width: 100%;
	min-height: 150px;
	border-width: 1px;
	width: 100%;
}

#shop-cart-form-submit
{
	text-align: center;
	padding-top: 20px;
}

#shop-cart-form-submit input[type="submit"]
{
	margin: 0 10px;
}

#shop-cart-instructions-prompt
{
	font-size: 12pt;
	line-height: 15pt;
	font-weight: bold;
}

#shop-cart-instructions-meta
{
	font-size: 10pt;
	line-height: 13pt;
x	padding: 10px 10px;
x	padding: 5px 0;
	margin-bottom: 10px;
}

#shop-cart-instructions-meta ul
{
	padding: 10px 25px;
	padding-bottom: 15px;
}

#shop-cart-instructions-meta li
{
	padding: 2px 0;
}
*/




.search-results
{
}

.search-result
{
	margin-bottom: 20px;
}

.search-result-inner
{
}

.search-result-title
{
	font-size: 12pt;
	line-height: 15pt;
	margin-bottom: 5px;
}

.search-result-text
{
	font-size: 10pt;
	line-height: 13pt;
}

.search-result-text-link
{
	white-space: nowrap;
}

.search-results-empty
{
	font-size: 12pt;
	line-height: 15pt;
x	font-weight: bold;
	color: #f00;
	padding-top: 10px;
	padding-bottom: 30px;
}






.field-layout
{
	display: table;
	border-spacing: 0;
	width: 100%;
}

.field-layout-row
{
	display: table-row;
}

.field-layout-cell
{
	display: table-cell;
	padding: 0;
	width: 50%;
	vertical-align: top;
}

.field-layout-divider
{
	display: table-cell;
	padding: 0;
	width: 10px;
	min-width: 10px;
	max-width: 10px;
	vertical-align: top;
}



@media print
{
	.no-print
	{
		visibility: hidden;
	}
	.no-print-hide
	{
		display: none;
	}
}
